
[HEADER]
VERSION=3

[GEARS]
UP=7500
DOWN=4000
SLIP_THRESHOLD=1.1					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.28				; Gearchange time needed for AI control

[PEDALS]
GASGAIN=1.0	;2.0
BRAKE_HINT=1
TRAIL_HINT=1

[STEER]
STEER_GAIN=2.21

[LOOKAHEAD]
BASE=21.2



GAS_BRAKE_LOOKAHEAD=0
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
